/***********************************************************************************

Section index - Sections in block capitals to make for easy case-sensitive searching

TYPOGRAPHY
COLOURS
GENERAL
HEADER
FOOTER
BUTTONS
USER FORMS
CAMPAIGN HERO
BLOG
COMMENTS

***********************************************************************************/


/*
*
* TYPOGRAPHY
*
*/

h1 {
	font-size: 34px;
	line-height: 1.2em;
	font-family: 'Anton', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:400;
	margin:0 0 30px;
}

h2 {
	font-size: 30px;
	line-height: 1.2em;
	font-weight: 400;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
}

h3 {
	font-size: 24px;
	line-height: 1.2em;
	font-weight: 400;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	margin: 10px 0 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 15px;
}

a {
	text-decoration: none;
	color: #cc4025;
}

a:hover {
	color: #0b272b;
}

p {
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 24px;
}

p:last-child {
	margin: 0;
}






/*
*
* COLOURS
*
*/

.bg-white {
	background: #fff;
}

.bg-grey {
	background: #ddd;
}

.bg-black {
	background: #111;
}

.bg-primary {
	background: #3d4e44;
}

.bg-secondary {
	background: #cc4025;
}

.bg-tertiary {
	background: #f6f4ec;
}

.white {
	color: #fff;
}

.grey {
	color: #ddd;
}

h4,
h5,
h6,
.black {
	color: #111;
}

h1,
.primary {
	color: #3d4e44;
}

h2,
.secondary {
	color: #cc4025;
}

h3,
.tertiary {
	color: #0c272b;
}






/*
*
* GENERAL
*
*/

body {
	font-size: 14px;
	line-height: 1.4;
	min-width: 320px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	background: #dcdcdc;
}

.breadcrumbs {
	font-size: 12px;
	color: #111;
	margin: 10px 0;
}

.column-33 {
	padding: 0 20px;
}

.spacing-bottom {
	padding:0 0 40px;
}

.spacing-top {
	padding:40px 0 0;
}





/*
*
* HEADER
*
*/

header {
	background-size: cover;
	background-position: center;
	position: relative;
	min-height: 400px;
}

.home header {
	background-size: 0;
	background-color: #111;
	min-height: 300px;
}

.header-video {
	width: 100%;
	display: block;
	max-width: 1600px;
	margin: 0 auto;
}

.header-content-container {
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
}

.home .header-content-container .container {
	max-width: 1600px;
}

.header-content {
	width: 300px;
	color: #fff;
	text-align: center;
	padding: 20px;
}

.home .header-content {
	padding: 0 20px;
}

.logo {
	display: block;
	margin: 20px 0;
}

.logo img {
	display: block;
}

.header-text {
	text-shadow: 1px 1px 1px #111;
}

.header-text a {
	color: #fff;
	text-decoration: underline;
}

.header-cta {
	padding: 20px 0 0;
}

.header-cta-text {
	padding: 15px 0 0;
	font-size: 20px;
}

.header-fixed {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
}

.header-nav {
	background: #3d4e44;
	position: relative;
	z-index: 2;
}

.header-nav.fix-nav {
	width: 100%;
	max-width: 100%;
	margin: 0;
	position: fixed;
	top: 0; left: 0;
	z-index: 60000;
}

.header-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;
}

.header-nav ul li {
	display: block;
	padding: 0;
	margin: 0;
}

.header-nav ul li a {
	display: inline-block;
	padding: 12px 30px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

.header-nav ul li.current_page_item a,
.header-nav ul li.current_page_ancestor a,
.header-nav ul li.current-menu-ancestor a,
.header-nav ul li.current-menu-parent a,
.header-nav ul li.current-menu-item a {
	background: #cc4025;
	color: #fff;
}

.header-nav ul li.current_page_item:hover > a,
.header-nav ul li.current_page_parent:hover > a {
	background: #cc4025;
	color: #fff;
}

.header-nav ul li:hover > a {
	background: #24221a;
	color: #fff;
}

.header-nav ul li .sub-menu {
	display: none;
	padding: 0;
	position: absolute;
	z-index: 6000;
}

.header-nav ul li:hover .sub-menu {
	display: block;
}

.header-nav ul li .sub-menu li {
	float: none;
}

.header-nav ul li .sub-menu li a {
	background: #111;
	border-top: none;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.header-nav ul li .sub-menu li a:hover {
	background: #111;
}

.header-padder {
	height: 40px;
	display:none;
}

.header-padder.show {
	display:block;
}


.mm-toggle {
	display: none;
	padding: 0 0 0 50px;
	margin: 10px 0;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
}

.mmt-bar {
	background: #fff;
	width: 35px;
	height: 5px;
	border-radius: 2px;
	position: absolute;
	left: 0;
	backface-visibility: hidden;
	-webkit-transition: .2s;
	transition: .2s;
}

.mmt-top {
	top: 0;
}

.mmt-middle {
	top: 12px;
}

.mmt-bottom {
	top: 24px;
}

.mm-open .mmt-top {
	top: 13px;
	-webkit-transform: rotate(50deg);
	transform: rotate(50deg);
	-webkit-transition: .2s .3s;
	transition: .2s .3s;
}

.mm-open .mmt-middle {
	opacity: 0;
}

.mm-open .mmt-bottom {
	top: 13px;
	-webkit-transform: rotate(310deg);
	transform: rotate(310deg);
	-webkit-transition: .2s .3s;
	transition: .2s .3s;
}







/*
*
* FOOTER
*
*/

footer {
	background: #322e22;
	padding: 40px 0;
	text-align: center;
	color: #fff;
}

.footer-nav-bar ul {
	padding: 0;
	margin: 20px 0 0;
	list-style: none;
	text-align: center;
}

.footer-nav-bar ul li {
	display: inline-block;
}

.footer-nav-bar ul li a {
	color: #ddd;
	display: inline-block;
	padding: 5px 15px;
}

.footer-nav-bar ul li .sub-menu {
	display: none;
}






/*
*
* BUTTONS
*
*/
.button,
.tml-submit-wrap input[type="submit"],
.mu_register input[type="submit"] {
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
}

.button-small {
	padding: 3px 12px;
	font-size: 14px;
	line-height: 16px;
}

.button-medium,
.tml-submit-wrap input[type="submit"],
.mu_register input[type="submit"] {
	padding: 6px 24px;
	font-size: 16px;
	line-height: 16px;
}

.button-large {
	padding: 10px 42px;
	font-size: 20px;
	line-height: 20px;
}

.button-primary,
a.button-primary,
.tml-submit-wrap input[type="submit"],
.mu_register input[type="submit"] {
	background: #cc4025;
	color:#fff;
}

.button-primary:hover,
a.button-primary:hover,
.tml-submit-wrap input[type="submit"]:hover,
.mu_register input[type="submit"]:hover {
	background: #de654d;
	color: #fff;
}

a.button-secondary {
	background: #0b272b;
	color: #fff;
}

a.button-secondary:hover {
	background: #183f44;
	color: #fff;
}






/*
*
* USER FORMS
*
*/
input[type="text"],
input[type="email"],
input[type="password"] {
	height: 30px;
	min-width: 240px;
	max-width: 240px;
	padding: 0 5px;
}

.mu_register input[type="text"],
.mu_register input[type="email"],
.mu_register input[type="password"]{
	clear: both;
}

.user-form {
	max-width: 500px;
	margin: 40px auto 40px;
	text-align:center;
}

.user-form form {
	clear: both;
}

.form-table {
	margin: 0 0 25px;
}

.tml input, .tml textarea, .tml select {
	border: 1px solid #ccc;
}

.tml-profile .tml-form-table {
	max-width: 700px;
}

.tml-action-links {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

.tml p label, 
.mu_register label,
.tml-profile label {
	display: block;
	font-weight: 700;
	margin: 10px 0 2px;
	font-size: 14px;
}

.tml p.tml-rememberme-wrap label {
	display: inline-block;
}

.mu_register .hint,
.tml-form-table .description {
	display: block;
	padding: 5px 0 20px;
	font-style: italic;
	font-size: 12px;
	clear: both;
}

.tml-form-table label .description {
	display: inline-block;
	margin: 0;
}


.tml-form-table th {
	text-align: left;
}

.tml-form-table .pw-weak {
	display: none;
}

.tml-form-table .pw-weak th {
	padding: 20px 0 0;
}

.user-pass1-wrap th {
	padding-top: 20px;
}


.tml-profile .hide-if-js .show-password #pass1 {
	display: none;
}

.tml-profile .hide-if-js .password-input-wrapper #pass1-text {
	display: none;
}

.tml-profile .hide-if-js .show-password #pass1-text {
	display: block;
}

.tml-profile .wp-pwd {
	text-align: left;
}

.tml-profile .tml-submit-wrap input[type="submit"] {
	margin: 20px 0 0;
}

p.error{
	background: #cc4025;
	padding: 4px 8px;
	border-radius: 4px;
	font-size: 12px;
	margin: 0 0 20px;
	max-width: 400px;
	position: relative;
	top:5px;
}

.tml-rememberme-wrap {
	font-size: 14px;
	line-height: 18px;
}

.tml-login,
.tml-lostpassword {
	margin: 0 auto;
}





/*
*
* BLOG
*
*/

.blog-posts {
	display: flex;
	flex-flow: row wrap;
	margin-left: -8px;
}

.exercise-archive {
	display: flex;
	flex-flow: row wrap;
	margin-left: -8px;
}

.post-item {
	flex: auto;
	height: 250px;
	min-width: 25%;
	margin: 0 8px 16px;
}

.blog-posts .post-item:nth-child(4n+1) {
	width: 250px;
}

.blog-posts .post-item:nth-child(4n+2) {
	width: 325px;
}

.blog-posts .post-item:nth-child(4n+3) {
	width: 180px;
}

.blog-posts .post-item:nth-child(4n+4) {
	width: 380px;
}

.post-item-inner {
	display: block;
	position: relative;
	height: 100%;
	overflow: hidden;
	border-radius: 5px;
}

.post-item-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	display: block;
	transition: transform 1s ease;
}

.post-item-inner:hover .post-item-image {
	transform: scale(1.2);
}

.post-item-text {
	padding: 20px;
	color: #fff;
	position: absolute;
	z-index: 1;
	height: 100%;
	background: rgba(0,0,0,.5);
	left: 0;
	top: 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	text-shadow: 1px 1px 1px #111;
}

.post-item-title {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	display: block;
	color: #fff;
	text-transform: uppercase;
}

.post-item-info {
	margin-top: 8px;
	display: block;
	font-size: 13px;
}

.post-item-excerpt {
	text-align: center;
}

.post-item-excerpt a {
	color: #111;
}

.article-page {
	width: auto;
	overflow: hidden;
}

.article-page h1 {
	margin: 0 0 10px;
}

.article-meta {
	padding: 10px 5px 5px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 15px 0;
}

.article-date {
	font-size: 13px;
	float: left;
	width: 100px;
	font-weight: 700;
	text-transform: uppercase;
}

.article-text {
	padding: 0 30px;
}

.article-comments {
	float: right;
	text-align: right;
}

.article-comments-count {
	display: inline-block;
	font-size: 13px;
	line-height: 19px;
	border: 1px solid #aaa;
	border-radius: 3px;
	min-width: 25px;
	text-align: center;
	color: #111;
	margin: 0 0 0 2px;
}

.article-comments-text {
	background: #333;
	color: #fff;
	border-radius: 4px;
	padding: 3px 6px;
	display: inline-block;
	font-size: 11px;
}

.article-comments-text:hover {
	background: #111;
	color: #fff;
}

.article-social-button {
	float: right;
	margin: 0 15px 0 0;
}

.article-image {
	margin: 0 0 30px;
}

.article-image img {
	width: 100%;
}

.sidebar { 
	background: #f6f4ec;
}

.sidebar-header {
	background: #1da1f2;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

.sidebar-header a {
	color: #fff;
	display: block;
	padding: 20px;
}

.sidebar-header a:hover {
	background: #5ab9f4;
}

.sidebar-content {
	padding: 20px;
}

/* Twitter feed */
.tweet-container {
	padding: 0 0 10px;
	border-bottom: solid 1px #d0cbb7;
	margin: 0 0 15px;
}





/*
*
* COMMENTS
*
*/

.comments-block {
	margin: 30px 0 0;
}

.comment-respond {
	padding: 0 0 20px;
}

.comment-textarea {
	margin: 5px 0 5px;
}

.comment-textarea textarea {
	border: 1px solid #ccc;
	width: 100%;
	padding: 5px;
}

.comment {
    border-top: 1px solid #ebebeb;
    margin: 0 0 5px;
    padding: 5px 0 0;
}

.comments-block .children {
	margin: 0;
	padding: 0 0 0 50px;
	display: none;
}

.commentlist {
    list-style: none;
    margin: 0;
    padding: 0;
}

.commentlist li {
    list-style: none;
}

.comment-body {
    padding: 10px 0;
}

.comment-author {
    float: left;
    width: 50px;
}

.comment-author img {
    
}

.comment-main {
	width: auto;
	overflow: hidden;
	padding: 0 0 5px;
}

.comment-main p {
	margin: 5px 0;
}

.comment-date {
	color: #3d4e44;
}

.comment-meta {
    font-size: 12px;
}

.reply a {
	font-size: 12px;	
	display: inline-block;	
}

.reply div {
	display: inline-block;
}

.comment-children-toggle { 
	display: inline-block;
	font-size: 12px;
	color: #cc4025;
	cursor: pointer;
}

.comment-children-toggle:hover {
	color: #0b272b;
}

.thumbs-rating-comments-container {
}

.thumbs-rating-up, .thumbs-rating-down {
	cursor: pointer;
	margin: 0 0 0 7px;
}

.thumbs-rating-up.thumbs-rating-voted {
	color: #74a02f;
}

.thumbs-rating-down.thumbs-rating-voted {
	color: #c84533;
}

.thumbs-rating-already-voted {
	display: none;
	font-size: 12px;
    margin: 0 5px;
    color: #c84533;
}

.thumbs-rating-already-voted:before {
    content: attr(data-text);
}

.textarea-charcount {
	font-size: 12px;
	color: #aaa;
	display: inline-block;
	margin: 0 10px 0 0;
}